body {
	line-break: strict;
}

.section-accessory-filter .product-name p {
	font-family:
		SF Pro Text,
		SF Pro Icons,
		Helvetica Neue,
		Helvetica,
		Arial,
		sans-serif;
	letter-spacing: 0em;
}

@media only screen and (min-width: 735px) {
	.modal.modal-open .buttons-container .show-results-btn {
		padding: 9px 16px 7px;
	}
}

.section-accessory-filter .search-input-wrapper .search-input {
	padding-top: 2px;
}

@media (max-width: 1068px) {
	.touch #ac-localnav .ac-ln-button {
		padding-block: calc(var(--sk-button-padding-vertical) - var(--sk-button-border-width) + 1px)  calc(var(--sk-button-padding-vertical) - var(--sk-button-border-width) - 1px);
	}
}

.section-accessory-filter .no-matches .typography-tout {
	width: 100%;
}